<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>The 401 Tavern</title>
    <link rel="stylesheet" type="text/css" href="styles/main.css">
</head>
<body class="home">
<header>
    <a href="#" class="logo">
        <img src="images/logo-m.png">
    </a><!--
    --><nav><!--
    --><a href="#menu">menu</a><!--
    --><a href="#catering">catering</a><!--
    --><a href="#directions">directions</a>
    </nav>
</header>

<main>
    <section class="page home">
        <section id="card">
            <div class="tagline"><!--
                --><span>Food</span><!--
                --><span>Drinks</span><!--
                --><span>People</span>
            </div>
            <div class="brand">The 401 Tavern</div>
            <div class="separator highlight">§</div>
            <div class="address">401 Hampton Road, Hampton, NH</div>
            <div class="phone">(603) 926-8800</div>
        </section>

        <div class="explore">
            <div class="arrow_box">Explore</div>
        </div>
    </section>

    <section class="page menu">
        <ul class="menu_content">
            <li><h2>Soups</h2></li>
            <li><h3>Seafood Chowder<small>scallops, haddock, shrimp, lobster</small></h3></li>
            <li><h3>French Onion<small>oven baked with three imported cheeses</small></h3></li>
            <li><h3>Chili<small>chili seasonings, ground black angus beef, onions, black beans <em>(gluten free)</em></small></h3></li>
            <li><h2>Salads</h2></li>
            <li><h3>Garden<small>mixed greens, tomatoes, cucumbers, red onions and carrots with croutons without croutons <em>(gluten free)</em></small></h3></li>
            <li><h3>Weezer<small>fresh romaine, caesar dressing, parmesan cheese with croutons, pico de gallo, smoked bacon and crumbled gorgonzola</small></h3></li>
            <li><h3>Caesar<small>fresh romaine, caesar dressing, parmesan cheese with croutons</small></h3></li>
            <li><h3>Surf and Turf Caesar<small>steak tips and scallops wrapped in bacon atop a caesar salad</small></h3></li>
            <li><h3>Wedge<small>fresh iceberg lettuce, smoked bacon, gorgonzola and pico de gallo <em>(gluten free)</em></small></h3></li>
            <li><h3>Thai Peanut Chicken<small>field greens, mandarin oranges, rice noodles, pico de gallo, sesame-coconut chicken, cilantro, bell pepper-onion confetti, almonds with thai peanut vinaigrette</small></h3></li>
            <li><h2>Tapatizers</h2></li>
            <li><h3>Cajun Seared Sea Scallops<small>with red hot syrup and bleu cheese</small></h3></li>
            <li><h3>Crabcakes<small>maryland blue crab, red bell peppers, scallions, dijon, pan fried served with chipotle aioli</small></h3></li>
            <li><h3>Bacon-Wrapped Scallops<small>oven roasted sea scallops wrapped with smoked bacon served atop honey dijon sauce</small></h3></li>
            <li><h3>Mussels<small>prince edward island mussels pan flashed with white wine tossed with garlic thyme</small></h3></li>
            <li><h3>Spinach and Artichoke Cheese Dip<small>a mixture of spinach and artichoke hearts in a four cheese cream redux dusted with seasoned crumbs and served with flat bread points</small></h3></li>
            <li><h3>Hand-Rolled Meatballs<small>with tomato basil sauce and mozzarella cheese</small></h3></li>
            <li><h3>Baked Feta<small>with lemon, oregano, served with fire-singed flat bread</small></h3></li>
        </ul>
    </section>

    <section class="page ye_olde">
        <div class="paper">
            <article>
                <h1>The Old Tavern</h1>
                <div class="separator text">§</div>
                <p>Built in the 1600's the 401 has an unparalleled history. The 401 has been a favorite of local residents as well as politicians, sports figures, travelers, and many celebrities.</p>
                <p>A story lies behind every knick-knack and antique you see on the shelves throughout the bar whether it is the bobby hat, an old telephone, books like “Living Single,” or a golf club in memory of someone special to The 401 Tavern.</p>
                <p>Located on Route 1 in Hampton New Hampshire the tavern  takes you back in time reviving a simpler time gone by when life had a slower pacer, and people cared about integrity, and life's pleasures were simpler and more innocent.</p>
            </article>
        </div>
    </section>

    <section class="page wine_loft">
        <div class="stylish">
            <article>
                <h1>The Wine Loft</h1>
                <div class="separator white">§</div>
                <p>The intimate and cozy atmosphere in the Wine Loft sets a sophisticated and embracing atmosphere to enjoy over 100 wine selections from all over the world. The walls and ceiling are lined up with unique wine bottles to create a cave-like atmosphere. A sense of tranquility is created through soft lighting and music that allow for a unique wine and dining experience.</p>
                <p>The Wine Loft hosts many different wine events including our weekly "International Nite" and monthly wine tastings. Each event features an assortment of tapas and entrées that are designed to complement the wines selected for that night. Our wine selection is well chosen and moderately priced.</p>
            </article>
        </div>
    </section>
</main>

<footer>(c) 2015 The 401 Tavern</footer>
<script type="text/javascript">
    window.onscroll = function () {
        var header = document.querySelector('header');
        if (window.scrollY > 200) {
            if (!header.classList.contains('small')) {
                header.classList.add('small');
            }
        } else {
            if (!header.classList.contains('large')) {
                header.classList.remove('small');
            }
        }
    }
</script>
</body>
</html>